Summary: A viewer for many different image formats.
Name: zgv
Version: 3.0
Release: 8
Copyright: GPL
Exclusivearch: i386
Group: Applications/Multimedia
Source: ftp://sunsite.unc.edu/pub/Linux/apps/graphics/viewers/svga/zgv-3.0-src.tar.gz
Patch: zgv-3.0-redhat.patch
Patch2: zgv2.7-glibc.patch
Patch3: zgv-3.0-security.patch
Patch4: zgv-3.0-yetagain.patch
Prefix: /usr
BuildRoot: /var/tmp/zgv-root

%description
Zgv is an image viewer which can display graphics in GIF, JPEG/JFIF,
PNG, PBM/PGM/PPM, BMP, TGA, PCX and MRF formats on VGA and SVGA displays.
Zgv can also display thumbnails of the images.  Zgv is based on svgalib,
which you will need to have on your system in order to use zgv.

Install zgv if you need an image viewer.

%prep
%setup -q -n zgv-3.0-src
%patch -p1 -b .config
%patch2 -p1 -b .glibc
%patch3 -p1 -b .security
%patch4 -p1 -b .yetagain

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

make PREFIX=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/zgv
/usr/man/man1/zgv.1

%changelog
* Mon Mar 29 1999 Bill Nottingham <notting@redhat.com>
- security fixes from Chris Evans

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 7)

* Mon Dec 21 1998 Michael Maher <mike@redhat.com>
- built package for 6.0

* Tue Aug  4 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Wed Jun 10 1998 Prospector System <bugs@redhat.com>
- translations modified for de

* Fri Apr 24 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Apr 20 1998 Erik Troan <ewt@redhat.com>
- updated to version 3.0

* Tue Oct 21 1997 Michael Fulbright <msf@redhat.com>
- updated spec file and upgraded to version 2.8

* Wed Oct 15 1997 Erik Troan <ewt@redhat.com>
- build against new libpng

* Fri Aug 22 1997 Erik Troan <ewt@redhat.com>
- built against glibc
